/* Privacy - Photo Library Usage Description */
"NSPhotoLibraryUsageDescription" = "Cette application nécessite un accès à votre photothèque pour que vous puissiez ajouter vos photos à votre document.";

